@charset "UTF-8";

/*** PC ***/
@media screen and (min-width: 641px){
.spOnly{
display: none;
}
.pcOnly{
display: block;
}
#wrap {
		margin:0 auto;
		padding: 70px 0 0;
		width:100%;
text-align:left;
zoom: 1;
}

header .inner nav.pcNavi{
 display: none;
}

footer{
	margin: 0;
}

}/* PC END */


/*** IEのみ ***/
@media all and (-ms-high-contrast: none) {



}


/*** SP ***/
@media screen and (max-width: 640px){
.pcOnly{
display: none;
}
.spOnly{
display: block;
}
#wrap {
		margin:0 auto;
		padding: 60px 0 0;
		width:100%;
text-align:left;
zoom: 1;
}

header .inner nav.pcNavi{
 display: none;
}

.Toggle {
 display: none;
}
nav.spNavi{
 display: none;
}
nav.spNavi.active{
　transform: translateY(0%);
	-webkit-transform:translateY(0%);
	-ms-transform:translateY(0%);
}

footer{
	margin: 0;
}



}/* SP END */
